<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.javaee.injection">
    <module_version install_time="1416340802829" last="true" origin="installer" specification_version="1.3.1">
        <file crc="2037783713" name="config/Modules/org-netbeans-modules-javaee-injection.xml"/>
        <file crc="1741052261" name="modules/locale/org-netbeans-modules-javaee-injection_ja.jar"/>
        <file crc="581612415" name="modules/locale/org-netbeans-modules-javaee-injection_pt_BR.jar"/>
        <file crc="4019331777" name="modules/locale/org-netbeans-modules-javaee-injection_ru.jar"/>
        <file crc="642954189" name="modules/locale/org-netbeans-modules-javaee-injection_zh_CN.jar"/>
        <file crc="139574128" name="modules/org-netbeans-modules-javaee-injection.jar"/>
    </module_version>
</module>
